# Run the simulation
rm -f runtime.out
date > runtime.out
gerris2D -m tides.gfs | gfsview2D tides.gfv
date >> runtime.out

# Use batch mode of gfsview to generate figures
echo "Save amplitude.eps { format = EPS }" | gfsview-batch2D end.gfs amplitude.gfv
echo "Save phase.eps { format = EPS }" | gfsview-batch2D end.gfs phase.gfv
echo "Save ellipses.eps { format = EPS }" | gfsview-batch2D end.gfs ellipses.gfv
echo "Save residual.eps { format = EPS }" | gfsview-batch2D end.gfs residual.gfv
